Subject: Re: [lojban] Re: remoi malglico (was: A revised ce'u proposal involving si'o

From: And Rosta <[email-masked]>
Date: Fri, 24 Aug 2001 18:53:31 +0100

#>>> John Cowan <[email-masked]> 08/24/01 04:55am >>>
#Invent Yourself scripsit:
#
#> Sorry, I don't know what a lambda is. If you can point me to a URL that
#> will teach me the rudiments of this Lambda Calculus, I'll read it.
#
#See http://balance.wiw.org/~jkominek/lojban/9411/msg00114.html 
#for a basic explanation.

I knew I'd had it explained to me before on the list. I didn't realize it was as long ago as seven years ago. But seven years later I still don't understand what it's all about. I mean I don't deep down grock it.

http://users.info.unicaen.fr/~tlebarbe/Linguistics_Lexicon/ll_l.html#lambda-operator

might also be of some help, in that it uses linguistic examples.

--And.